function FileData_Pairs(x)
{
x.t("included","list");
x.t("included","mcc");
x.t("included","rssi");
x.t("0000","decoded");
x.t("example","queried");
x.t("example","smond");
x.t("example","handover");
x.t("parameter","description");
x.t("hexadecimal","digits");
x.t("available","e.g");
x.t("indicated","0...8");
x.t("signifies","rssi");
x.t("0...7","rxqual");
x.t("rxqual0","rxqual7");
x.t("notes","extent");
x.t("0...8","assigned");
x.t("0...31","signifies");
x.t("full","rxlev");
x.t("full","rxqual");
x.t("nothing","worry");
x.t("description","sci");
x.t("currently","available");
x.t("timing","advance");
x.t("rxlev","full");
x.t("rxlev","rxlev");
x.t("rxlev","sub");
x.t("rxlev","parameters");
x.t("rxlev","unavailable");
x.t("rxlev","(num)");
x.t("rxlev","nci");
x.t("sub","timeslot");
x.t("sub","rxqual");
x.t("monp","smonc");
x.t("few","seconds");
x.t("apply","information");
x.t("execute","command");
x.t("permanently","updated");
x.t("last","siemens");
x.t("chann","rxlev");
x.t("chann","(num)");
x.t("rxqual7","gsm");
x.t("until","connection");
x.t("line","breaks");
x.t("mode","timeslot");
x.t("obtained","time");
x.t("31,96,83","262,01,3008");
x.t("strength","syntax");
x.t("response","(s)");
x.t("pin","asc0");
x.t("sysinfo","transmitted");
x.t("-109","dbm");
x.t("time","period");
x.t("bb44,32,90,89","262,01,3008,8307,31,22,93");
x.t("siemens","3gpp");
x.t("mobile","network");
x.t("mobile","idle");
x.t("mobile","country");
x.t("rate","value");
x.t("quite","nor\u00admal");
x.t("connection","setup");
x.t("connection","neighbour");
x.t("connection","released");
x.t("channel","number");
x.t("detectable","0...7");
x.t("detectable","0...31");
x.t("smond=","response");
x.t("gsm05.08","timeslot");
x.t("new","neighbour");
x.t("command","smond=");
x.t("command","smond:262,01,3008,6060,32,100,66");
x.t("command","used");
x.t("command","smond");
x.t("infor\u00admation","received");
x.t("mux1","mux2");
x.t("queried","three");
x.t("status","information");
x.t("neigh\u00adbour","cells");
x.t("mux2","mux3");
x.t("found","unavailable");
x.t("000","decoded");
x.t("list","example");
x.t("list","cells");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","connection");
x.t("network","code");
x.t("network","service");
x.t("serving","cell");
x.t("identity","code");
x.t("bits","rssi");
x.t("32,98,88","262,01,3008");
x.t("003","000");
x.t("test","command");
x.t("decoded","chann");
x.t("decoded","cell");
x.t("decoded","ffff");
x.t("decoded","mnc");
x.t("decoded","lac");
x.t("decoded","following");
x.t("ddd1,35,92,80","262,01,3008");
x.t("obtain","status");
x.t("range","-113dbm");
x.t("resulting","values");
x.t("8.8","smond");
x.t("follows","rssiber");
x.t("05.08","parameter");
x.t("05.08","section");
x.t("mcc","mnc");
x.t("mcc","(num)");
x.t("base","station");
x.t("cover","parameters");
x.t("parameters","receiving");
x.t("parameters","repeated");
x.t("area","code");
x.t("continue","included");
x.t("dbm","-109");
x.t("dbm","-53dbm");
x.t("dbm","rxqual");
x.t("gsm","05.08");
x.t("cell","currently");
x.t("cell","found");
x.t("cell","bits");
x.t("cell","six");
x.t("cell","appears");
x.t("cell","bsic");
x.t("cell","identifier");
x.t("cell","monitoring");
x.t("cell","information");
x.t("cell","(num)");
x.t("cell","comma-separated");
x.t("extent","cell");
x.t("receiving","level");
x.t("three","commands");
x.t("262,01,3008,8307,31,22,93","2,23,99");
x.t("ber","mcc");
x.t("ber","(num)");
x.t("ber","comma-separated");
x.t("quality","defined");
x.t("-113dbm","less");
x.t("commands","resulting");
x.t("commands","8.8");
x.t("commands","smond");
x.t("error","rate");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("frequency","channel");
x.t("262,01,3008","31,96,83");
x.t("262,01,3008","bb44,32,90,89");
x.t("262,01,3008","32,98,88");
x.t("262,01,3008","ddd1,35,92,80");
x.t("262,01,3008","bfbe");
x.t("syntax","test");
x.t("absolute","frequency");
x.t("period","few");
x.t("bfbe","35,27,86");
x.t("six","neigh\u00adbour");
x.t("appears","follows");
x.t("number","rxlev");
x.t("setup","continue");
x.t("signal","strength");
x.t("signal","quality");
x.t("signal","level");
x.t("advance","serving");
x.t("-2dbm","e.g");
x.t("indicating","known");
x.t("advantage","cell");
x.t("receive","level");
x.t("indicateing","known");
x.t("may","slightly");
x.t("different","even");
x.t("cannot","displayed");
x.t("detailed","infor\u00admation");
x.t("exec","command");
x.t("bsic","chann");
x.t("bsic","(num)");
x.t("section","8.2.4");
x.t("(str)","serving");
x.t("(str)","neighbour");
x.t("(str)","values");
x.t("omitted","rxlev");
x.t("assigned","timeslot");
x.t("added","list");
x.t("reference","(s)");
x.t("neighbour","cell");
x.t("neighbour","cells");
x.t("code","hexadecimal");
x.t("code","digits");
x.t("identifier","hexadecimal");
x.t("steps","-2dbm");
x.t("ffff","cell");
x.t("level","example");
x.t("level","dbm");
x.t("level","value");
x.t("-111","dbm");
x.t("slightly","different");
x.t("known","detectable");
x.t("repeated","neighbour");
x.t("e.g","003");
x.t("e.g","decoded");
x.t("e.g","cell");
x.t("e.g","-111");
x.t("e.g","4eaf");
x.t("e.g","232");
x.t("e.g","4eed");
x.t("idle","mode");
x.t("greater","steps");
x.t("8.2.4","notes");
x.t("less","-51dbm");
x.t("displayed","until");
x.t("smond:262,01,3008,6060,32,100,66","262,01,3008");
x.t("4eaf","0000");
x.t("timeslot","indicated");
x.t("timeslot","mobile");
x.t("timeslot","serving");
x.t("timeslot","(num)");
x.t("timeslot","bcch");
x.t("rssi","range");
x.t("rssi","ber");
x.t("rssi","(num)");
x.t("value","indicating");
x.t("value","indicateing");
x.t("usb","mux1");
x.t("charge","last");
x.t("mnc","lac");
x.t("mnc","(num)");
x.t("arfcn","absolute");
x.t("already","visible");
x.t("transmitted","base");
x.t("worry","cell");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","smond");
x.t("digits","e.g");
x.t("digits","digits");
x.t("read","sysinfo");
x.t("breaks","inserted");
x.t("location","area");
x.t("monitoring","network");
x.t("monitoring","8.8");
x.t("monitoring","commands");
x.t("monitoring","smond");
x.t("information","permanently");
x.t("information","decoded");
x.t("information","neighbour");
x.t("information","read");
x.t("information","service");
x.t("information","comma-separated");
x.t("information","updated");
x.t("inserted","readability");
x.t("received","signal");
x.t("sci","(str)");
x.t("sci","nci");
x.t("232","000");
x.t("defined","gsm05.08");
x.t("bit","error");
x.t("lac","cell");
x.t("lac","(num)");
x.t("unavailable","cell");
x.t("unavailable","values");
x.t("values","rxqual0");
x.t("values","may");
x.t("values","omitted");
x.t("values","rssi");
x.t("(num)","timing");
x.t("(num)","mobile");
x.t("(num)","base");
x.t("(num)","cell");
x.t("(num)","receive");
x.t("(num)","assigned");
x.t("(num)","arfcn");
x.t("(num)","location");
x.t("(num)","received");
x.t("(num)","bit");
x.t("nci","(str)");
x.t("nci","rssiber");
x.t("rssiber","error");
x.t("rssiber","(str)");
x.t("3gpp","05.08");
x.t("cr/lf","included");
x.t("cr/lf","mcc");
x.t("readability","print");
x.t("asc0","asc1");
x.t("35,27,86","262,01,3008");
x.t("asc1","usb");
x.t("country","code");
x.t("-53dbm","ber");
x.t("service","cell");
x.t("service","commands");
x.t("used","obtain");
x.t("following","restrictions");
x.t("2,23,99","line");
x.t("nor\u00admal","nothing");
x.t("bcch","timeslot");
x.t("smonc","cover");
x.t("smond","execute");
x.t("smond","response");
x.t("smond","cell");
x.t("smond","sci");
x.t("smond","delivers");
x.t("smond","moni");
x.t("rxqual","full");
x.t("rxqual","sub");
x.t("rxqual","values");
x.t("rxqual","(num)");
x.t("rxqual","rxqual");
x.t("restrictions","apply");
x.t("released","example");
x.t("delivers","detailed");
x.t("4eed","0000");
x.t("station","identity");
x.t("station","bsic");
x.t("-51dbm","greater");
x.t("even","obtained");
x.t("visible","connection");
x.t("cells","new");
x.t("cells","advantage");
x.t("cells","added");
x.t("cells","already");
x.t("cells","cr/lf");
x.t("comma-separated","cr/lf");
x.t("moni","monp");
x.t("seconds","quite");
x.t("updated","during");
x.t("updated","neighbour");
x.t("handover","cannot");
}
